Subject: Trainer Candidate - Deepak kumar
From: Deepak kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 01:30:24 -0500

| | Tech Support Test

Name | Deepak kumar
E-mail | [email-masked]
Phone Number | (910) 9599662617
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | I live at Tilak Nagar in New Delhi.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Alroz Aviation | Trainer | 15/03/2020 |
Previous Employer 1 | Concentrix Daksh pvt ltd | Process Trainer | 30/08/2017 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | As soon as possible, within 7 days

Please briefly describe your work experience specifically in training?

Providing customer centric attributes, traits and support to NHT and employees.
Providing Hard skills and Soft skills.
Telling about Problem Resolving skills for anxious customer.
To focus on Productivity and monitoring for positive feedback.
Providing Listening and speaking exercise for impromptu speaking.
Voice modulations and Speech clarity exam and practice in training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Being an interpersonal and leadership soft skills, I handle all the concern and query of trainees in Training with Positive attitude and peacefully manner.
Although, in training, There are many difficult situation while training.
1) while training, whose who have negative attitude and lac of energy.
2) Those who have less interest in Training.
3) Those who have conflict about about product and services in training.
4) There are some trainees, Time management issue, whose who don't have habit of sitting at one place.
5) some are not good listener and poor confidence in training.

All these concerns, I have faced in the training.
I handle all these concern with positive approach, optimistic manner and understanding that everyone has same potential and energy.
giving Right way for more productive, with different kind of soft classes, practice and providing more concentrations.
Telling about method of Problem resolving skills through PPT and oral practice.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1) Good customer service relates to full fill  the need of customer by providing products and services.
Although, great customer service relates to complete the needs and desire of the customer by providing products and service. These service and support, will give the pleasure and happiness to the customers.

What according to you makes you a good candidate for this position?

Those who know about customer service traits.
Whose who have Good soft skills and good communication skills.
Having interpersonal and leadership skills.
Having Emotional intelligence and hard skills.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |